Subject: Ticket Assigned - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 10 Oct 2020 12:42:35 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Worst online shopping I had  , I choose wrong collect location and I have called the call center to change the location they have informed me that it’s not possible and we can’t change the Locatin !!
So I have to drive from Rak to Abu dhabai to collect my order really !!!
I will never shop again in any landmark site and I will cascade my experience to all my family & friends 

iOS Version: 14.0.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1571123